package info.bukova.isspst.data;

public class UserSettingsData {
	
	private String signatureFile;

	public String getSignatureFile() {
		return signatureFile;
	}

	public void setSignatureFile(String signaturePath) {
		this.signatureFile = signaturePath;
	}

}
